.navvv {
   height:25px;
}


.dropdown:hover>.dropdown-menu {
  display: block;
}

.clock {
    color: #fff;
    padding: 9px 10px;
    float: right;
    background-color: #333;
    font-size: 13px;
    width: 100%;
    text-align: center;
	}


.espacio-subrayado { 
              
		/* Increase this as per requirement */ 
		padding-bottom: 8px; 
		border-bottom-style: solid; 
		border-bottom-width: 1.5px; 
		width: fit-content; 
	} 


.FondoTarjeta {
		background: no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 230px;
	}

.FondoTarjeta-cubanos {
		background: no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 210px;
	}

.FondoTarjeta-Grafica {
		background: no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 320px;
	}


.FondoPortada {
		background: no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 380px;
	}
		
.divider {
  border-left: 1px solid white;
  margin: 15px;
  color:white;
}

.divider-negro {
  border-left: 1px solid black;
  margin: 15px;
  color:black;
}


.text-block {
		  position: absolute;
		  bottom: 10px;
		  background-color:#0054a0; opacity: 0.9;
		  color: white;
		  padding-left: 20px;
		  padding-right: 15px;
		  padding-bottom: 7px;
		  padding-top: 7px;
		  width:100%
		}
		

.enlace-opacity:hover { opacity:0.8; text-decoration:none;  }

.enlace-blanco-negro  { color:#FFFFFF; text-decoration:none; }
.enlace-blanco-negro:hover { color:#000000; text-decoration:none;  }

.enlace-negro-azul  { color:#000000; text-decoration:none; }
.enlace-negro-azul:hover { color:#0054a0; text-decoration:none;  }

.enlace-azul-negro { color:#0054a0; text-decoration:none; }
.enlace-azul-negro:hover { color:#000000; text-decoration:none;  }

.enlace-gris-azul  { color:#343a40; text-decoration:none; }
.enlace-gris-azul:hover { color:#0054a0; text-decoration:none;  }
 
.enlace-gris-blanco  { color:#6c757d; text-decoration:none; }
.enlace-gris-blanco:hover { color:#FFFFFF; text-decoration:none;  }


